<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>One_Time_Code_Message_Resend_Countdown</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Inserisci il codice di conferma
inviato alla tua email.

Non hai ricevuto il codice?
Invia di nuovo tra ~%ld~ secondo</string>
			<key>other</key>
			<string>Inserisci il codice di conferma
inviato alla tua email.

Non hai ricevuto il codice?
Invia di nuovo tra ~%ld~ secondi</string>
		</dict>
	</dict>
</dict>
</plist>
